| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GTK
GTK.Style

Methods
apply_default_background()
attach()
copy()
destroy()
detach()
get_base()
get_base_gc()
get_bg()
get_bg_gc()
get_bg_pixmap()
get_black()
get_black_gc()
get_dark()
get_dark_gc()
get_fg()
get_fg_gc()
get_font()
get_light()
get_light_gc()
get_mid()
get_mid_gc()
get_text()
get_text_gc()
get_white()
get_white_gc()

GTK.Style()->get_black_gc() | GTK.Style()->get_dark_gc()

# Method GTK.Style()->get_dark()

Method get_dark

  `array get_dark()`